Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2020 17:04:33 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="auto">Dear team,<div dir="auto">
<br><div dir="auto">Thanks a lot for understanding and taking the right action. I really appreciate this.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find below the account details: Account Name - Ceji Maria joseph </div>
<div dir="auto">Bank name - RAKBANK</div>
<div dir="auto">Branch - Burdubai</div>
<div dir="auto">Account number - 0332644983001</div>
<div dir="auto">IBAN number- AE51 0400 0003 3264 4983 001</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto">Ceji Maria joseph .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Feb 2020, 8:57 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​<br>
</div>
<div>​Thank you for contacting us and we apologise for the inconvenience caused.</div>
<div>​<br>
</div>
<div>We understand that you are sceptical about the online purchases, and you wish to purchase the item after seeing it. We really appreciate that, we would request you to provide us your bank details, so that we can transfer the refund amount to your bank account.</div>
<div>​<br>
</div>
<div>​Please share your bank details so that we can credit your refund to your account:</div>
<div> </div>
<div>· Bank name &amp; branch:</div>
<div>· Account name:</div>
<div>· Account number:</div>
<div>· IBAN number:</div>
<div> </div>
<div>Come back soon to get something you like.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654